Subject: bug#8680:

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Dec 2013 17:40:28 -0500

The patch is in the Emacs trunk, not the emacs-24 branch, which means it
will first appear in Emacs 24.4 when it comes out. It was not in 24.3.

(I've previously encourage people to include the fixed version when they
close bugs, but many still do not.)